---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nume
  content: >
    Alege un nume descriptiv pentru acest <span class="doc-desc-title">plan ANS (SLA)</span>, nume care să reflecte scopul planului.
grace_period:
  title: Perioada de gratie
  content: >
    Determină numărul de ore trecute de la crearea unui tichet după care tichetul este marcat automat ca restant.<br><br><em>Orele sunt numărate de la momentul creării tichetului.</em>
transient:
  title: Tranzitoriu
  content: >
    ANS-urile tranzitorii sunt considerate temporare și pot fi modificate de un ANS ne-tranzitoriu la transferul către alt <span class="doc-desc-opt">departamente</span> sau când schimbă <span class="doc-desc-title">subiectul de ajutor</span>.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
